## pgpcre 0.20190509~20220627.1436-4~1.git1ab6ba8.pgdg20.04+1

=== debian/changelog ===
pgpcre (0.20190509~20220627.1436-4~1.git1ab6ba8.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:05:26 +0100

pgpcre (0.20190509-4) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:05:26 +0100

pgpcre (0.20190509-3) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 11:41:19 +0200

pgpcre (0.20190509-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 12:50:38 +0200

pgpcre (0.20190509-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Sep 2020 11:52:17 +0200
