=== debian/control ===
Source: pgpcre
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 12),
 libpcre3-dev,
 pkg-config,
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/petere/pgpcre
Vcs-Browser: https://salsa.debian.org/postgresql/pgpcre
Vcs-Git: https://salsa.debian.org/postgresql/pgpcre.git

Package: postgresql-10-pgpcre
Architecture: any
Depends:
 postgresql-10,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Perl Compatible Regular Expressions (PCRE) extension for PostgreSQL
 This is a module for PostgreSQL that exposes Perl-compatible regular
 expressions (PCRE) functionality as functions and operators. It is based on
 the popular PCRE library.
 .
 Some possible advantages over the regular expression support built into
 PostgreSQL:
  * richer pattern language, more familiar to Perl and Python programmers
  * complete Unicode support
  * saner operators and functions
 Some disadvantages:
  * no repeated matching ('g' flag)
  * no index optimization

Package: postgresql-11-pgpcre
Architecture: any
Depends:
 postgresql-11,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Perl Compatible Regular Expressions (PCRE) extension for PostgreSQL
 This is a module for PostgreSQL that exposes Perl-compatible regular
 expressions (PCRE) functionality as functions and operators. It is based on
 the popular PCRE library.
 .
 Some possible advantages over the regular expression support built into
 PostgreSQL:
  * richer pattern language, more familiar to Perl and Python programmers
  * complete Unicode support
  * saner operators and functions
 Some disadvantages:
  * no repeated matching ('g' flag)
  * no index optimization

Package: postgresql-12-pgpcre
Architecture: any
Depends:
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Perl Compatible Regular Expressions (PCRE) extension for PostgreSQL
 This is a module for PostgreSQL that exposes Perl-compatible regular
 expressions (PCRE) functionality as functions and operators. It is based on
 the popular PCRE library.
 .
 Some possible advantages over the regular expression support built into
 PostgreSQL:
  * richer pattern language, more familiar to Perl and Python programmers
  * complete Unicode support
  * saner operators and functions
 Some disadvantages:
  * no repeated matching ('g' flag)
  * no index optimization

Package: postgresql-13-pgpcre
Architecture: any
Depends:
 postgresql-13,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Perl Compatible Regular Expressions (PCRE) extension for PostgreSQL
 This is a module for PostgreSQL that exposes Perl-compatible regular
 expressions (PCRE) functionality as functions and operators. It is based on
 the popular PCRE library.
 .
 Some possible advantages over the regular expression support built into
 PostgreSQL:
  * richer pattern language, more familiar to Perl and Python programmers
  * complete Unicode support
  * saner operators and functions
 Some disadvantages:
  * no repeated matching ('g' flag)
  * no index optimization

Package: postgresql-14-pgpcre
Architecture: any
Depends:
 postgresql-14,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Perl Compatible Regular Expressions (PCRE) extension for PostgreSQL
 This is a module for PostgreSQL that exposes Perl-compatible regular
 expressions (PCRE) functionality as functions and operators. It is based on
 the popular PCRE library.
 .
 Some possible advantages over the regular expression support built into
 PostgreSQL:
  * richer pattern language, more familiar to Perl and Python programmers
  * complete Unicode support
  * saner operators and functions
 Some disadvantages:
  * no repeated matching ('g' flag)
  * no index optimization
