## pgpcre 0.20190509~20220627.1436-4~1.git1ab6ba8.pgdg+1

=== debian/changelog ===
pgpcre (0.20190509~20220627.1436-4~1.git1ab6ba8.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:05:26 +0100
