## pgpcre 0.20190509

=== debian/changelog ===
pgpcre (0.20190509-8) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 19:57:43 +0200

pgpcre (0.20190509-7) unstable; urgency=medium

  [ Yavor Doganov ]
  * Port to PCRE2 (Closes: #1000001).

  [ Christoph Berg ]
  * B-D on pkconf.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Mar 2024 16:32:43 +0100

pgpcre (0.20190509-6) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 15:33:30 +0200

pgpcre (0.20190509-5) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 13:24:41 +0200
