=== debian/watch ===
version=4
https://github.com/petere/pgpcre/tags .*/(.*).tar.gz
